Subject: [rtcweb] About the current JSEP-06 draft

From: Justin Uberti <[email-masked]>
Date: Sun, 13 Jul 2014 19:21:06 -0700

Adding [email-masked], the right mailing list for this.

This behavior (of OfferToReceiveAudio/Video) was added to be conformant
with Unified Plan, where each media stream requires its own m= line, and
therefore the offerer needs the ability to advertise additional m= lines if
it needs to receive more media streams than it is offering.

I agree that the w3c spec's handling of this topic could be clarified.

On Wed, Jul 2, 2014 at 2:37 AM, Martin Ekblom <[email-masked]>
wrote:

> Hi,
>
> I believe there is a conceptual misunderstanding in section 5.2.3.1. and
> 5.2.3.2. It seems to contradict the requirements of RFC 3264 / 4566 (SDP
> offers and answers) and not be in line with the WebRTC draft. I would like
> to contribute to improve  or clarify this section, or in case I'm mistaken
> confirm this.
>
> Is this the appropriate mailing list to disuss this?
>
> Regards,
> Martin Ekblom
> Front-end Developer
> www.icewarp.com
>
>
>